body {
	margin: 10px 10px 10px 10px;
        background-color: #ed0707;
	text-align: center;
        }

a {
	text-decoration: none;
	}

a:link {
	color: #ed0707;
	}

a:visited {
	color: #EA5E61;
	}

a:active {
	color: #ed0707;
	}

a:hover {
	color: #FA6105;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 120%;
        margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 1060px;
	background-color: #ffee91;
	border: 3px solid #FFFFFF;
	}

#banner {
	font-family: verdana, 'trebuchet ms', sans-serif;
	color: #333333;
	background-color: #FFde24;
	text-align: right;
	padding:5px;
	border-bottom: 3px solid #FFFFFF;
	height: 320px;
        background-image: url("http://www.mcblogger.com/archives/images/McBlogger%20-%20NEW.jpg");
        background-repeat: repeat;
	}

#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
        font-family: verdana, 'trebuchet ms', sans-serif;
	color: #993300;
	font-size: xx-large;
	
	
	
	}

#banner h2 {
        margin: 70px 0px 10px 0px;
        font-family: verdana, 'trebuchet ms', sans-serif;
	color: #2D0000;
	font-size: small;
        font-weight:bold;
        padding-right: 10px;
	}

#center {
		float: left;
	width: 685px;
	
	
	overflow: hidden;
	}

.content {
	padding: 15px;
	background-color: #FFee91;
	}

#right {
        float: left;
	width: 357px;
	background-color: #FBCE88;
        border-left: 3px solid #FFFFFF;	
        border-bottom: 3px solid #FFFFFF;
	overflow: hidden;
        padding: 3px 5px 5px 5px
	}

.content p {
	color: #000000;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 120%;
	text-align: justify;
	margin-left: 5px;
	}

.content blockquote {
        color: #000000;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 120%;
	text-align: justify;
        background: url(http://www.mcblogger.com/images/topquote.gif) no-repeat scroll top left;
        padding-left: 36px;
        padding-right: 0px;
        padding-top: 5px;
        padding-bottom: 5px;
        background-color: #FBCE88;
        border: 1px solid #ed0707;
	}

.content blockquote div {
        padding-right: 36px;
        padding-bottom: 5px;
        background: url(http://www.mcblogger.com/images/botquote.gif) right bottom no-repeat;
}

.content li {
	line-height: 120%;
        text-align: justify;
        margin-left: 30px;
	}

.content h2 {
	color: #000000;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
        background-color: #FFde24;
        padding-left: 4px;
	border-left: 5px solid #ed0707;
	}

.content h3 {
	color: #000000;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: small;
	border-left: 0px solid #ed0707;
	text-align: left;
	font-weight: bold;
	margin-left: 5px;
	}

.content img {
        padding: 5px;
        border: 0px;
	}

.content p.posted {
	color: #999999;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom:  24px;
	line-height: normal;
	padding: 0px;
	}

.content p.extended {
       font-size: x-small;
       font-weight: bold;
        }

.content p.nav {
       font-size: x-small;
       font-weight: bold;
        }

.sidebar {
	padding: 5px;
	}

#calendar {
  	line-height: 150%;
	color: #333333;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
	border: 0px solid #FFFFFF;
        background-color: #FFee91;
  	padding-top: 8px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 8px;
	text-align: center;
	margin-bottom: 10px;
        margin-top: 0px;
        align: center;
	}

#calendar table {
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
         }

#calendar caption {
	color: #333333;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
       background-color: #EA5E61;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #333333;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: small;	
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
        border-top: 0px solid #ffee91;
        border-left: 5px solid #ed0707;
        margin-top: 10px;
        background-color: #FFde24;
        width=85%;
        }  	

.sidebar h3 {
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;	
	text-align: center;
	font-weight: bold;
	font-style: italic;

        }  	
	
.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar ul ul {
	margin-bottom: 0px;
	}

.sidebar #categories ul {
       padding: 5px;
       padding-left: 15px;
	}

.sidebar li {
	color: #666666;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar #categories li {
	list-style-type: circle;
	}

.sidebar img {
	border: 0 px solid #FFFFFF;
	}

.photoL {
        float:left;
        margin-right:8px;
        margin-bottom:8px;
        padding:5px;
         }

.photoR {
        float:right;
        margin-left:8px;
        margin-bottom:8px;
        padding:5px;
         }

.photoC {
        margin-left: auto;
        margin-right: auto; 
        padding:5px;
         }

.link-note {
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
        margin-bottom: 10px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

#contact_item_frame {
       font-family: verdana, 'trebuchet ms', sans-serif;
       text-align: center;
       font-size: small;
       margin-bottom:  10px;
       border-top: 0px solid #ffee91;
       }

#search {
       font-family: verdana, 'trebuchet ms', sans-serif;
       text-align: center;
       font-size: x-small;
       background-color: #FFee91;
       margin-top: 5px;
       }

#paying_the_bills {
       padding: 5px;
       margin-top: 15px;
       border-top: 1px solid #ffee91;
       }

#LeftyBlogsWire {
       padding: 5px;
       }

#blogburst {
       padding: 5px;
       }

